PHP ��U
前一頁 |  | 下一頁

# HttpMessage::setBody

(no version information, might be only in CVS)

HttpMessage::setBody -- Set message body

## Description

publicvoid HttpMessage::setBody ( string body )

Set the body of the HttpMessage.

> 注: Don't forget to update any headers accordingly.

## Parameters

body

  the new body of the message

前一頁 | 內容 | 下一頁
HttpMessage::getBody | 上一層 | HttpMessage::getRequestMethod